petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSRK5BS

Fifth order Bogacki-Shampine RK scheme with 4th order embedded method. This method has eight stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 5bs -

References: https://doi.org/10.1016/0898-1221(96)00141-1

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages